/* MOD 18 */
.mod-18 .wrapper { background-color: #f7f7f9; padding: 15px 5px; }
.mod-18 .wrapper .item .wrapper h3 { font-family: RobotoBlack; text-transform: uppercase; text-align: center; color: #e65c09; font-size: 38px; display: block; margin-bottom: 4px; margin-top: 5px; line-height: 33px; }
.mod-18 .wrapper .item .wrapper p { margin-bottom: 0px; text-align: center; font-family: RobotoRegular; text-transform: uppercase; color: #e65c09; font-size: 11px; line-height: 16px; }
.mod-18 .wrapper .item { border-right: 2px solid #dcdcde; }
.mod-18 .wrapper .item:last-child { border-right: 0px; }
.mod-18 .wrapper .item .wrapper h4 { margin-bottom: 0px; text-align: center; font-family: RobotoBold; text-transform: uppercase; color: #e65c09; font-size: 18px; line-height: 19px; }
.mod-18 .wrapper .wrapper { display: table; width: 100%; height: 100%; }
.mod-18 .wrapper .wrapper .vertical { display: table-cell; vertical-align: middle; }
.mod-18 { padding: 10px 0px; }
@media (max-width:1199px) {
	.mod-18 .wrapper .item .wrapper h3 { font-size: 22px; }
	.mod-18 .wrapper .item .wrapper p { font-size: 11px; line-height: 13px; }
}
@media (max-width:991px) {
	.mod-18 .wrapper .item .wrapper h3 { font-size: 22px; }
	.mod-18 .wrapper .item .wrapper p { font-size: 11px; line-height: 13px; }
	.mod-18 .wrapper .item .wrapper { padding: 0px; }
}
@media (max-width:768px) {
	.mod-18 .wrapper .item { border-right: 0px; border-bottom: 1px solid #dcdcde; padding: 10px 0px; }
	.mod-18 .wrapper .item:last-child { border-bottom: 0px; }
	.mod-18 .wrapper .item .wrapper h3 { margin-bottom: 5px; }
	.mod-18 .wrapper { padding: 10px 0px; }
	.mod-18 .wrapper .row { padding: 0px 15px; }
}